@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'gillsansmt';
	src: url('../fonts/gillsansmt.eot');
	src: local('gillsansmt'), url('../fonts/gillsansmt.woff') format('woff'), url('../fonts/gillsansmt.ttf') format('truetype');
}

@font-face {
    font-family: 'KalpurushRegular';
    src: url('../bangla-fonts/kalpurush.eot');
    src: url('../bangla-fonts/kalpurush.eot') format('embedded-opentype'),
        url('../bangla-fonts/kalpurush.woff') format('woff'),
        url('../bangla-fonts/kalpurush.ttf') format('truetype'),
        url('../bangla-fonts/kalpurush.svg#KalpurushRegular') format('svg');
}

.in-bangla{
    font-family: 'KalpurushRegular'!important;
    line-height: 1.3!important;
}

body {
	background-color: #f2f2f2!important;
	color: #343434!important;
	font-family: 'gillsansmt' !important;
}

@media (max-width: 767px) {
    .sitename{
        margin-top:0px;
        text-align:center;
    }
    .logo img {
        display:inline!important;
        height: 70px;
    }
    .color_two, .color_one{
        margin-top:30px;
    }
    
    .color_three{
        margin-top:20px;
    }
}

@media (min-width: 768px) and (max-width: 1920px) {
    .sitename{
        margin-top:60px;
    }
}


.page {
	overflow: hidden;
}
.stick-fixed {
	position: fixed !important;
	left: 0;
}
.full-wrapper {
	margin: 0;
}
.relative {
	position: relative;
}
.nav-logo-wrap {
	float: left;
    margin-right: 20px;
    margin-top: 14px;
}
.nav-logo-wrap .logo {
	display: table-cell;
	vertical-align: middle;
	/*max-width: 200px;*/
	height: 75px;
}
.no-padding {
	padding: 0px!important;
}
.margin-atuo {
	margin: auto;
}
.width100 {
	width: 100%;
}
.btn {
	font-size: 16px!important;
	font-weight: bold!important;
}
@media (max-width: 480px) {
	.login_page {
		width: 298px!important;
	}
	#login_section {
		padding: 32px 0!important;
	}
	.header{
		height: auto!important;
	}
}
/*---------------------------------------------------head_top_section_css_start------------------------------------------*/
.top_head {
	background-color: #324a62;
	width: 100%;
	display: inline-block;
	color: #FFF;
	padding: 8px 0px;
}
.top_head .left_side i {
	color: #999;
	padding-right: 6px;
}
.top_head .left_side a {
	color: #b3b3b3;
	font-size: 16px;
	font-weight: bold;
	margin-right: 12px;
}
.top_head .left_side {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
}
/*---------------------------------------------------head_top_section_css_start------------------------------------------*/

/*---------------------------------------------------header_top_section_css_start------------------------------------------*/
.header {
	/*background: #000 url("../images/header_bg.png") no-repeat scroll 0 0 / 100% auto;*/
    display: inline-block;
    height: 162px;
    width: 100%;
}

.logo a{
	color: #fff;
	text-decoration: none;
}
/*---------------------------------------------------header_top_section_css_start------------------------------------------*/


/*---------------------------------------------------banner_section_start------------------------------------------*/
#banner {
	width: 100%;
	display: block;
	position: relative;
	background-color: #f2f2f2;
	padding: 30px 0px;
}
.color_one {
	background-color: #792680;
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
.color_two {
	background-color: #3c777f;
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
.color_three {
	background-color: #01bbd4;
	width: 100%;
	display: block;
}
.color_four {
	background-color: #79ae18;
	width: 100%;
	display: block;
}
.b_btn {
	height: 211px;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	-webkit-box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.1), inset 3px 3px 5px 1px transparent;
	box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.1), inset 3px 3px 5px 1px transparent;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.b_btn:hover {
	color: #fff;
	-webkit-box-shadow: 3px 3px 5px 1px transparent, inset 3px 3px 5px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 3px 3px 5px 1px transparent, inset 3px 3px 5px 1px rgba(0, 0, 0, 0.1);
}
.cherry_btn {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	padding:0 8px;
}
.b_img {
	height: 151px;
	width: 100%;
	line-height: 151px;
	position: relative;
}
.b_img img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
/* ------------------- Carousel Styling ------------------- */

.carousel-inner {
}
.carousel-caption {
	background-color: rgba(0,0,0,.5);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	padding: 0 0 10px 25px;
	color: #fff;
	text-align: left;
}
.carousel-indicators {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	z-index: 15;
	margin: 0;
	padding: 0 25px 25px 0;
	text-align: right;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
/*---------------------------------------------------banner_section_end------------------------------------------*/

/*---------------------------------------------------welcome_section_start------------------------------------------*/
#welcome {
	width: 100%;
	display: block;
	position: relative;
	background-color: #f2f2f2;
	padding: 0 0 30px;
}
#welcome h1 {
	font-size: 28px;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 0;
}
.upcomming_course {
	width: 100%;
	display: inline-block;
	background-color: #FFF;
}
.upcomming_course h2 {
	background-color: #79267f;
	color: #fff;
	font-size: 22px;
	margin: 0;
	padding: 5px 5px 8px;
	;
}
.course_list {
	margin: 7px 0;
	position: relative;
}
.date_course {
	background-color: #e4e4e4;
	left: 5px;
	line-height: 28px;
	padding: 13px 0 5px;
	position: absolute;
	text-align: center;
	width: 80px;
}
.date_course .date {
	font-size: 40px;
	color: #3d9c04;
}
.course_title {
	font-size: 22px;
	height: 74px;
	margin-left: 95px;
	overflow: hidden;
}
.view_all_course {
	border-top: 1px solid #ccc;
	float: right;
	margin-top: 2px;
	padding: 4px 10px;
	text-align: right;
	width: 100%;
}
.whitebg{
	background-color: #fff;
    margin-bottom: 13px;
    margin-top: 12px;
    padding: 20px;
    width: 100%;
	display:inline-block;
}
.whitebg p{
	color:#333;
}
/*---------------------------------------------------welcome_section_end------------------------------------------*/

/*---------------------------------------------------page_section_start------------------------------------------*/
#page {
	width: 100%;
	display: block;
	position: relative;
	background-color: #f2f2f2;
	padding: 20px 0;
}
#page h1 {
	margin-top: 0px;
	padding: 0px;
	font-size: 28px;
	text-transform: uppercase;
}
/*---------------------------------------------------page_section_end------------------------------------------*/

/*---------------------------------------------------news_section_start------------------------------------------*/
#news {
	width: 100%;
	display: block;
	position: relative;
	background-color: #ffff;
	padding: 50px 0px;
}
#news h1 {
	margin-top: 0px;
	padding: 0px;
	font-size: 28px;
	text-transform: uppercase;
}
.latest_news ul {
	margin: 0;
	padding: 0;
}
.latest_news ul li {
	list-style: none;
	position: relative;
	margin-bottom:14px;
}
.latest_news .thumb {
	position: absolute;
	text-align: center;
	width: 153px;
}
.latest_news .news_title {
	height: 115px;
	margin-left: 165px;
	overflow: hidden;
}
.latest_news .news_title h2 {
	font-size: 18px;
	color: #1155cc;
	margin: 0;
	padding: 0;
}
.latest_news .news_title h2 a {
	color: #1155cc;
}
.latest_news .news_title h2 a:hover {
	color: #3d9c04;
	text-decoration: none;
}
/*---------------------------------------------------news_section_start------------------------------------------*/

/*---------------------------------------------------footer_content_start------------------------------------------*/
#footer_content {
	width: 100%;
	display: block;
	position: relative;
	padding: 20px 0px;
	background-color: #f1f1f1;
	border-top:1px solid #CCC;
}
#footer_content .widget h3 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 18px;
	color: #3d9c03;
}
.widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.widget ul li::before {
	color: #ccc;
	content: "";
	font-family: "FontAwesome";
	left: 13px;
	position: absolute;
}
#footer_content .widget ul li {
	border-bottom: medium none;
	margin: 0 0 10px;
	padding: 0 0 0 12px;
}
#footer_content .widget ul li a {
	color: #f2f2f2;
	font-size: 13px;
}
#footer_content .widget ul li a {
	text-decoration: none;
	color: #333;
}
#footer_content p {
	/*font-size: 40px;*/
	font-family: 'gillsansmt' !important;
	/*line-height: 55px;*/
	color: #343434;
}
/*---------------------------------------------------footer_content_end------------------------------------------*/

/*---------------------------------------------------footer_start------------------------------------------*/
#footer {
	width: 100%;
	display: block;
	position: relative;
	padding: 10px 0px;
	background-color: #3d9c03;
	color: #FFF;
	font-size: 12px;
}
#footer a {
	color: #f2f2f2;
	margin-left: 18px;
	padding-right: 18px;
}
/*---------------------------------------------------footer_end------------------------------------------*/
/*---------------------------------------------------login_page_start------------------------------------------*/
#login_section {
	width: 100%;
	display: block;
	position: relative;
	background: url(../images/about_bg.png) no-repeat 0 35px;
	background-color: #f2f2f2;
	padding: 140px 0px;
}
.login_page {
	background-color: #fff;
	margin: auto;
	padding: 15px;
	width: 400px;
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.3);
	box-shadow: 0 2px 6px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.login_page h2 {
	text-align: center;
	font-size: 30px;
	margin: 0 0 20px;
	padding: 0;
	text-transform: uppercase;
}
.f_sginup {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 8px;
}
/*---------------------------------------------------login_page_end------------------------------------------*/

/*---------------------------------------------------testimonials_start------------------------------------------*/
/* carousel */
#quote-carousel {
	margin-top: 0px;
}
/* Control buttons  */
#quote-carousel .carousel-control {
	background: none;
	color: #222;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left {
	left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right {
	right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
	background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active {
	background: #333333;
}
#quote-carousel img {
	width: 250px;
	height: 100px
}
/* End carousel */

.item blockquote {
	border-left: none;
	margin: 0;
}
.item blockquote img {
	margin-bottom: 10px;
}
.item blockquote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#quote-carousel {
	margin-bottom: 0;
	padding: 0px;
}
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
#quote-carousel .carousel-indicators {
	bottom: -20px !important;
}
#quote-carousel .carousel-indicators li {
	display: inline-block;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
}
#quote-carousel .carousel-indicators li.active {
	margin: 0px 5px;
	width: 20px;
	height: 20px;
}
}
/*---------------------------------------------------testimonials_end------------------------------------------*/

/*---------------------------------------------------course_strat------------------------------------------*/
.course_pic{
	width:100%;
}
.course_cat {
    font-size: 20px;
    margin-bottom: 5px;
    padding: 0 15px;
    width: 100%;
	color:#3d9c04;
}
.course_cat i{
	color:#999;
	padding-right:7px;
}
.course_content h2{
	background-color: #f2f2f2;
    color: #333;
    font-size: 18px;
    height: 27px;
    margin: 0;
    overflow: hidden;
    padding: 4px;
    text-align: center;
}
.course_content p{
	color: #666;
    line-height: 15px;
    padding: 3px;
    text-align: center;
}
/*---------------------------------------------------course_end------------------------------------------*/
.album h3{
	margin:0px;
	padding:0;
	font-size:14px;
	text-align:center;
	background-color:#f2f2f2;
	padding:8px;
}
.coder71 {
    padding-left: 12px !important;
    text-align: left;
}
.coder71 img {
    margin-left: 12px;
    margin-top: -6px;
}

/*---------------------------------------------------contact_start------------------------------------------*/

.dividerHeading h4::before, .widget_title h4::before {
    background: #727cb6 none repeat scroll 0 0;
    border-radius: 0 5px 5px 0;
    bottom: -1.5px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}
.dividerHeading h4, .widget_title h4 {
    font-size: 21px;
    font-weight: normal;
    padding: 0 0 10px;
    position: relative;
}
.contact_2 .widget_info_contact li {
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
	list-style: outside none none;
}
.contact_2 .widget_info_contact li i {
    color: #647382;
    float: left;
    font-size: 24px;
    height: 80px;
    width: 45px;
	 margin: 1px 0 0;
}
.widget_info_contact {
    margin-top: 20px;
    padding: 0;
}
.contact_2 strong {
    color: #647382;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.contact_form .form-group{
	width:100%;
	display:inline-block;
	margin-bottom:12px;
}
/*---------------------------------------------------contact_end------------------------------------------*/
.american_heart{
	padding:5px 0px;
	text-align:right;
}

.errorMessage,span.required{
	color: red;
}